

@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@500;700&display=swap');

body{
   background:#8595CC;
	font-family: Open Sans,Arial,sans-serif;
	margin:0;
}

h1,h2{
	font-family: 'Barlow', sans-serif;
}
h2{
	color:#fff;
}

.titre{
	font-family: 'Barlow', sans-serif;
}

.container-lien .titre.blanc a,
.container-titre .titre.blanc{
	color:#fff;	
	line-height: 1.6em;
}
.container-titre {
    cursor: default;
    text-transform: uppercase;
}
.main-banner {
    position: relative;
    z-index: 1;
}

.container{
	text-align:center;
	display:inline-block;
	width: 50%;
}

.logo-container{
	background:#fff;
	width:100%;
}

.logo{	
	display: inline-block;
	vertical-align: middle;
	width:24%;
}

.logo.gauche{
	text-align:left;
    float:left;	
}

.logo.droite{
	text-align:right;
    float:right;	
}

.logo.gauche img{
	margin-left:2%;		
}

.logo.droite img{
	margin-right:2%;		
}

.bloc-content{
	text-align: center;
	width:100%;
	max-width:1280px;
	margin:auto;
}

.bloc{
	float: left;
	width:30%;
	margin-right:2%;
	display: inline-block;	
}
@media (max-width: 980px){
	.container-titre{
		display:none;
	}
	.container{
		width:100%;
	}	
	.logo{		   
	   width:100%;
	}
	.logo.droite{
		display: none;
	}
	
	.bloc{
	float: left;
	width:100%;
	display:block;
}